<bugID>1014227<Summary>e10s with "NoSquint" addon breaks the zoom engine (CTRL+0 not working)</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:32.0) Gecko/20100101 Firefox/32.0 (Beta/Release)
Build ID: 20140521030200

Steps to reproduce:

Enabled Electrolisys


Actual results:

All the pages look zoomed out so I pressed CTRL+0 to reset zoom but it doesn't work


Expected results:

Reset zoom value</Description></bugID>